WordPress 3.9 Compatibility

Administrator created the topic: WordPress 3.9 Compatibility

Please update Twitter Integration to the latest version if you use WP 3.9+

#12778

Please Log in or Create an account to join the conversation.


Time to create page: 0.117 seconds
Powered by Kunena Forum

Never miss important news and exclusive offers!

Join Our Community